/* CSS Document */

* {
	margin:0; padding:0;
}

body{

	text-align:center;
	min-width:1000px;
	font-size:12px;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;

		color:#333333;
		font-size:12px;
	}



input, select { vertical-align:middle; font-weight:normal;}

a {
	color:#2f1605;
	outline:none;
	font-weight:bold;
}
a:hover{text-decoration:none; 	font-weight:bold;}
p {padding-top:16px;}


/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 5px; padding-left:22px; line-height:2.2em;}
li a {color:#2f1605; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 20px 0 0; float:left;}

.extra {background:url(images/extra-bg.jpg) left top repeat-x #fff;}
.extra-inner {background:url(images/extra-bottom-bg.gif) left bottom repeat-x;}
.extra1 {background:url(images/extra-bg1.jpg) left top repeat-x #fff;}
.extra1-inner {background:url(images/extra-bottom-bg.gif) left bottom repeat-x;}

h1 {font-size:24px; color:#646667; text-transform:none; padding:0px 0 2px 0; font-weight:bold;}
/* ============================= header ====================== */
#header {background:url(images/header-bg.gif) left bottom repeat-x;}
#header .indent {padding:0 26px 0 25px;}
.textbold {color:#000000; font-weight:bold;line-height:1.2037em; font-size:14px;}
.textboldcetner {font-size:16px; text-align:center; color:#000000; font-weight:bold;line-height:1.2037em;}
.textbigcetner {font-size:16px; text-align:center; color:#000000;line-height:1.2037em;}
.logo {
	float:left;
	padding:0 0 0 0;
	width:250px;
}
.logoright {
	float:right;
	padding:0 0 0 0;
margin-top:10px;
margin-right:10px;
}
.margintd{
padding-left:10px;
}
.tdnewclass{
background-color:#BAA379;
color:#2f1605;
font-size:18px;
font-weight:bold;
text-align:center;
}

.faqmain{

color:#2f1605;
font-size:18px;
font-weight:bold;

}
.faqques{

color:#2f1605;
font-size:12px;
font-weight:bold;

}

.tdtextmargin{
margin-left:10px;
margin-right:10px;
font-size:13px;
color:#2f1605;
}

.menu {float:right; width:650px; }
.menu ul {width:100%; overflow:hidden;}
.menu li {float:left; background: none; padding:0 0 0 0; font-size:17px; line-height:1.2037em; text-transform:none;}
.menu li a {color:#2f1605; text-decoration:none; display:inline-block; padding:45px 25px 25px 25px; height:45px; margin: 0 1px;}
.menu li a:hover, .menu .active a {color:#e06020; background-image:url(images/nav-bg.jpg); background-repeat:repeat-x; text-decoration:none;}
.menu ul li {list-style:none;}

.menu1 {float:left; width:100%; background: #2f1605; text-align:center; margin-top:1px;}
.menu1 ul {width:100%; overflow:hidden;}
.menu1 li {float:left; background: #2f1605; padding:0 0 0 0; font-size:17px; text-transform:none;}
.menu1 li a {color:#BAA379;  text-decoration:none; display:inline-block; 
padding:2px 22px 10px 5px; height:30px; margin: 0 1px;}
.menu1 li a:hover, .menu1 .active a {color:#e06020; color:#B55A00; background-image:url(images/nav-bg.jpg); background-repeat:repeat-x; text-decoration:none;}
.menu1 ul li {list-style:none;}



.roundabout-holder { padding: 0; height: 284px; width:505px !important; color:#000; margin:60px auto 0 auto;}
.roundabout-moveable-item {
  height: 284px;
  width: 444px;
  cursor: pointer;
}
.roundabout-in-focus { cursor: auto; }
.gallery li img { width:100%;}
.gallery li {
	background:none;
	padding:0
}
.roundabout-moveable-item img{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();
}
.relative {
	position:relative;
}
#prev, #next {display:block; width:23px; height:39px; position:absolute;top:136px; z-index:20}
#prev {background:url(images/left-link.png) left -39px no-repeat; left:0}
#prev:hover {background:url(images/left-link.png) left 0px no-repeat;}
#next {background:url(images/right-link.png) left 0px no-repeat; right:0;}
#next:hover {background:url(images/right-link.png) left -39px no-repeat;}

/* ============================= content ====================== */
.slogan {border-bottom:1px solid #572706; padding:11px 0 8px 25px;}
.slogan1 {border-bottom:1px solid #572706; padding:21px 0 8px 25px;}

.indent {padding:10px 26px 10px 25px;}
.padding {padding-bottom:46px;}
.padding1 {padding-bottom:36px;}
.padding2 {padding-bottom:40px;}

.col-pad {padding-right:90px;}
.col-pad1 {padding-right:58px;}

strong {color:#3c3d3f; font-weight:bold;}

.pad {padding-top:9px;}
.pad1 {padding-top:24px;}
.pad2 {padding-top:20px;}

.h-pad {padding-top:65px;}

.border {border-bottom:1px solid #572706; padding-bottom:22px; margin-bottom:20px;}
.border-pad {padding-bottom:16px;}

.list li {background:none; padding:0; line-height:1.9em; width:100%; overflow:hidden;}
.list li a {color:#a4a4a8;}
.list li strong {color:#3c3d3f; float:right;}

.phone {display:inline-block; width:70px;}

.row {background:url(images/row-bg.gif) repeat; color:#2f1605; font-size:10px; font-weight:bold;}
.row-inner {background:url(images/row-center-bg.jpg) top center no-repeat;}
.row-bottom {background:url(images/row-bottom.gif) left bottom repeat-x;  height:auto !important; }
.row .indent {padding:10px 26px 10px; 25px; font-weight:bold;}

.row .col-1 {width:77px !important;}
.row .col-2 {width:100px !important;}
.row .col-3 {width:135px !important; color:#2f1605;}
.row .col-3 a {width:135px !important; color:#2f1605;}
.row .col-4 {width:90px !important; float:left;}
.row .col-5 {width:247px !important; float:left;}
.row .col-6 {width:90px !important; float:left;}
.row .col-7 {width:120px !important; float:left;}

.row strong {color:#2f1605;}

.row ul {padding-top:6px;}
.row li {background:none ; padding:0; line-height:1.8em;}
.row li a {color:#2f1605;}


/* ============================= footer ====================== */
.footer {background:#572706; font-size:10px; font-weight:bold;}
#footer .main {text-align:left; padding-top:5px; color:#FFF; font-size:10px; 	}
#footer a {text-decoration:none;}
.policy {color:#FFF;}
#footer .policy:hover {text-decoration:underline;}
/* ============================= forms ============================= */
#SubscribeForm {padding-top:8px}
#SubscribeForm label {display:inline-block; height:20px;}
#SubscribeForm .input {width:165px; border:1px solid #572706; background:url(images/input-bg.gif) repeat; padding:4px 0 3px 5px; font-size:11px; line-height:1.243em; text-transform:none; vertical-align:top; margin-right:5px; color:#2f1605;}
#SubscribeForm input {vertical-align:top;}

#ContactForm {padding-top:20px;}
#ContactForm .link {display:inline-block; margin:15px 0 0 20px;}
#ContactForm label {height:42px; display:block;}
.column1 {width:300px; float: left;}
.column2 {width:270px; float: left;}
.alignright {text-align:right;}
#ContactForm .input {width:232px; border:1px solid #c9c9c9; background:none; padding:3px 0 2px 5px; font-size:11px; line-height:1.243em;}
textarea {width:262px; height:103px; border:1px solid #c9c9c9; background:none; padding:0 0 0 5px; overflow:auto; font-size:11px;}



.main-image {
	padding: 10px 0px 0px 0px;

}

 .col-3 li a { color:#999; text-transform:uppercase; }

.footermenu{

font-size:12px;
font-weight:bold;
text-decoration:none;
}
.style4
{font-size:17px;
font-weight:bold;
}
.footermenu a{

font-size:12px;
font-weight:bold;
text-decoration:none;
}
.footermenu1{

font-size:12px;
font-weight:bold;
text-decoration:none;

}
